Saves the result of query into image

- « RRDGraph::__construct

- RRDGraph::saveVerbose »

- PHP Manual
- RRDGraph
- Saves the result of query into image

# RRDGraph::save

(PECL rrd >= 0.9.0)

RRDGraph::save — Saves the result of query into image

### Description

public RRDGraph::save(): array

Saves the result of RRD database query into image defined by RRDGraph::__construct().

### Parameters

This function has no parameters.

### Return Values

Returns array with information about generated image, or `false` on failure.